/*==========================================
             整體架構
==========================================*/
body {
	font-size: 16px;
}
body, h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', Arial, Helvetica, Microsoft JhengHei, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color: #0e1f7f !important;
}
a, a:hover {
    text-decoration: none;
    transition: all .2s;
	color: #333;
}
a:hover {
	color: #0096ce;
}

.postcontent.full {
    width: 100% !important;
}
.bottommargin-md {
	margin-bottom: 60px;
}
.button {
	background-color: #0096ce;
}
h1 > span:not(.nocolor), h2 > span:not(.nocolor), h3 > span:not(.nocolor), h4 > span:not(.nocolor), h5 > span:not(.nocolor), h6 > span:not(.nocolor) {
    color: #e7c061;
}
.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
	letter-spacing: 0;
}

/*公版固定所需樣式*/
#logo img {
	margin: 0 auto;
}
.postcontent.full {
    width: 100% !important;
}
.bottommargin-md {
	margin-bottom: 60px;
}
#path a, #path span {
	display: inline-block;
	margin-top: 0;
}
#page-title #path span:before {
	content: "/";
	display: block;
	width: 16px;
	font-size: 0.6em;
	text-align: center;
}
#is_content:before, #is_content:after {
	content:"";
	display:table;
}
#is_content:after{
	clear:both;
	overflow:hidden;
}
#is_content {
    zoom:1;
}
a[href^="tel"] {
  color: inherit;
  text-decoration: none;
}
a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}
p:last-child {
	margin-bottom: 0;
}

#gotoTop:hover {
	background-color: #0096ce;
}

@media (max-width: 991px) {
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		margin-bottom: 30px;
	}
	.col-xs-1:last-child, .col-sm-1:last-child, .col-md-1:last-child, .col-lg-1:last-child, .col-xs-2:last-child, .col-sm-2:last-child, .col-md-2:last-child, .col-lg-2:last-child, .col-xs-3:last-child, .col-sm-3:last-child, .col-md-3:last-child, .col-lg-3:last-child, .col-xs-4:last-child, .col-sm-4:last-child, .col-md-4:last-child, .col-lg-4:last-child, .col-xs-5:last-child, .col-sm-5:last-child, .col-md-5:last-child, .col-lg-5:last-child, .col-xs-6:last-child, .col-sm-6:last-child, .col-md-6:last-child, .col-lg-6:last-child, .col-xs-7:last-child, .col-sm-7:last-child, .col-md-7:last-child, .col-lg-7:last-child, .col-xs-8:last-child, .col-sm-8:last-child, .col-md-8:last-child, .col-lg-8:last-child, .col-xs-9:last-child, .col-sm-9:last-child, .col-md-9:last-child, .col-lg-9:last-child, .col-xs-10:last-child, .col-sm-10:last-child, .col-md-10:last-child, .col-lg-10:last-child, .col-xs-11:last-child, .col-sm-11:last-child, .col-md-11:last-child, .col-lg-11:last-child, .col-xs-12:last-child, .col-sm-12:last-child, .col-md-12:last-child, .col-lg-12:last-child {
		margin-bottom: 0;
	}
	.col_half.col_last, .col_one_third.col_last, .col_two_third.col_last, .col_three_fourth.col_last, .col_one_fourth.col_last, .col_one_fifth.col_last, .col_two_fifth.col_last, .col_three_fifth.col_last, .col_four_fifth.col_last, .col_one_sixth.col_last, .col_five_sixth.col_last {
		margin-bottom: 0 !important;
	}
	.text-center-xs {
		text-align: center !important;
	}
}
@media (max-width: 479px) {
	.xs-bottommargin {
		margin-bottom: 30px;
	}
	.container, #header.full-header .container, .container-fullwidth {
		width: 100% !important;
		padding-left: 30px;
		padding-right: 30px;
	}
}

/*==========================================
             Header樣式
==========================================*/
#header.dark, #header.dark.sticky-header #header-wrap, .responsive-sticky-header.dark #header-wrap {
	background-image: linear-gradient(to top, #001278 0%, #0d1649 100%);
}
#top-bar.dark {
	background-color: #0d1649 !important;
}
#top-bar {
	border-bottom: none;
	height: 40px;
	line-height: 40px;
	position: relative;
}
.top-links ul li, .top-links li > a {
	height: 40px;
}
.top-links ul ul {
	top: 40px;
}
.top-links ul ul, .top-links ul div.top-link-section {
	border-top-color: #e7c061;
}
.top-links ul ul a {
	color: #ffffff;
}

#header, #header-wrap {
	height: 60px;
}
#header {
	z-index: 199;
}
#logo {
	margin-right: 0;
}
#logo a.mobile-logo {
	display: none;
}
#primary-menu ul li > a {
	font-size: 16px;
	font-family: Arial, Helvetica, Microsoft JhengHei, sans-serif;
	color: #171c61;
	letter-spacing: 0;
	padding-top: 19px;
	padding-bottom: 19px;
}
.dark #primary-menu:not(.not-dark) ul ul, .dark #primary-menu:not(.not-dark) ul li .mega-menu-content, #primary-menu.dark ul ul, #primary-menu.dark ul li .mega-menu-content {
	background-color: #13142a;
	border-top-color: #e7c061;
}
.dark #primary-menu:not(.not-dark) ul li .mega-menu-content.style-2, #primary-menu.dark ul li .mega-menu-content.style-2 {
	border-top-color: #e7c061;
}
.dark #primary-menu:not(.not-dark) ul ul li > a, #primary-menu.dark ul ul li > a {
    color: #ffffff !important;
}
#top-search {
	margin-top: 20px;
	margin-bottom: 20px;
}
#top-search form {
	padding: 13px 15px;
}
#top-search form .form-group {
	margin-bottom: 0;
	padding-right: 45px;
}
#top-search form input {
	font-family: 'Lato', Arial, Helvetica, Microsoft JhengHei, sans-serif;
	margin-right: 80px;
	letter-spacing: 0;
	font-size: 24px;
	font-weight: normal;
}
#top-search form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #cccccc;
}
#top-search form input::-moz-placeholder { /* Firefox 19+ */
	color: #cccccc;
}
#top-search form input:-ms-input-placeholder { /* IE 10+ */
	color: #cccccc;
}
#top-search form input:-moz-placeholder { /* Firefox 18- */
	color: #cccccc;
}
@media (min-width: 992px) {
	#logo {
		margin-top: -40px;
	}
	#header.sticky-header #logo {
		margin-top: 0;
	}
}
@media (max-width: 991px) {
	.sticky-responsive-menu #header, #header, #header-wrap, #logo, #logo img {
		height: 60px;
		min-height: 0;
	}
	#primary-menu-trigger {
		top: 5px;
		left: 15px;
	}
	
	#header.sticky-style-2 #header-wrap {
		min-height: 0;
		border-bottom: none;
	}
	.sticky-responsive-menu #header.sticky-style-2 {
		min-height: 60px;
		z-index: 9;
	}
	.sticky-responsive-menu #header.responsive-sticky-header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 100;
	}
	#primary-menu > ul {
		margin-top: 0 !important;
		min-height: calc(100vh - 100px);
	}
	.responsive-sticky-header #primary-menu > ul {
		margin-bottom: 0 !important;
		min-height: calc(100vh - 60px);
	}
	#primary-menu ul > li > a {
		padding: 10px 5px !important;
	}
	#primary-menu ul ul li > a {
		padding: 8px 5px !important;
		line-height: 1.2em;
	}
	.sticky-responsive-menu #header.responsive-sticky-header #primary-menu > ul {
		max-height: none;
	}
	#top-search a {
		margin: 20px 0;
	}
}
@media (max-width: 767px) {

}


/*==========================================
             Footer樣式
==========================================*/
#footer.dark {
	background-color: #13142a;
}
.dark #copyrights, .dark #copyrights a {
	color: #ffffff;
}
#copyrights {
	padding: 30px 0;
}
.footer-sns {
	text-align: right;
}
.footer-sns img {
	display: inline-block;
	max-height: 74px;
}

@media (max-width: 767px) {
	.block-xs {
		display: block;
	}
	span.middot {
		display: none;
	}
	.footer-text, .footer_copyright {
		text-align: center;
	}
	.footer-sns {
		text-align: center;
	}
}

/*==========================================
             中間樣式
==========================================*/
#page-title {
	padding: 20px 0;
}
.postcontent {
	padding-bottom: 30px;
	margin-bottom: 30px !important;
}
.breadcrumb {
	position: relative !important;
	margin: 10px 0 0 0 !important;
	text-align: right;
	right: 0 !important;
}
.shop {
	margin-bottom: 0;
}
.pager .previos {
	margin-right: 5px;
}

/*左選單*/
.widget_links li a {
	background-image: url(../image/widget-link.png);
}
@media (max-width: 767px) {
	.content-wrap {
		padding: 30px 0;
	}
	.content-wrap .header-stick {
		margin-top: -30px !important;
	}
	#page-title {
		padding: 15px 0;
	}
	#page-title .breadcrumb {
		margin-top: 0 !important;
		text-align: center;
	}
	.postcontent.full, .sidebar {
		margin-bottom: 0 !important;
		padding-bottom: 0;
		border-bottom: none;
	}
	.shop:not(.product-1) {
		margin-bottom: -30px;
	}
}

/*==========================================
             商品頁樣式
==========================================*/
.shop.product-5 .product {
	width: 20%;
}

.shop .product-image {
    position: relative;
    overflow: hidden;
	padding: 0;
	border-bottom: none;
}
.shop .product-image:before {
    content: "";
    display: block;
    padding-top: 100%;
}
.shop .image-content {
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	overflow: hidden;
}
.shop .image-content div {
   display: table;
   width: 100%;
   height: 100%;
}
.shop .image-content a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.shop .product-image img {
	height: auto;
}
.shop .product-desc {
	text-align: center;
	padding-bottom: 0;
}
.shop .product-desc .product-title {
	margin-bottom: 0;
	height: 3.2em;
}
.shop .product-title h3, .product-title h3 {
	font-size: 16px;
	text-align: center;
	height: 2.4em;
}

.oc-item .product-image {
    position: relative;
    overflow: hidden;
	padding: 0;
	border-bottom: none;
}
.oc-item .product-image:before {
    content: "";
    display: block;
    padding-top: 100%;
}
.oc-item .image-content {
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	overflow: hidden;
}
.oc-item .image-content div {
   display: table;
   width: 100%;
   height: 100%;
}
.oc-item .image-content a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.oc-item .product-image img {
	height: auto;
}
.owl-carousel .owl-dots .owl-dot {
	margin-top: 10px;
}
.single-product .col_half {
	margin-bottom: 25px !important;
}
.single-product .product-desc .line {
	display: none;
}
#content .single-product .product-desc p {
	margin-bottom: 0 !important;
}
.single-product .product-brand {
	width: 40%;
	float: right;
	text-align: right;
}
.single-product .product-brand img {
	max-width: 120px;
	margin-top: 10px;
}
.single-product .product-title {
	width: 60%;
	float: left;
}
.single-product .product-title h3 {
	color: #0096ce;
	font-size: 28px;
}
.single-product  .product-title h5 {
	margin-bottom: 0;
}
.single-product .product-specification {
	float: left;
	width: 100%;
	margin-top: 10px;
	text-align: right;
	font-style: italic;
}
.single-product .product-specification h4 {
	font-size: 14px;
}
.single-product .tab-container {
	padding-top: 0;
}
@media (max-width: 991px){
	.oc-item .product {
		width: 100%;
	}
	.single-product .product:not(.product-2):not(.product-3) .product-title h3 {
		font-size: 28px;
	}
}
@media (max-width: 767px){
	.single-product .col_full.nobottommargin {
		margin-bottom: 0 !important;
	}
	.col_half.product-desc {
		margin-bottom: 30px !important;
	}
	.single-product .col_half.product-desc {
		float: none;
	}
	.single-product .product-brand {
		width: 25%;
	}
	.single-product .product-brand img {
		max-width: 100%;
	}
	.single-product .product-title {
		width: 70%;
		margin-right: 5%;
	}
	.single-product .product-specification h4 {
		font-size: 13px;
	}
}
@media (max-width: 479px){
	.shop:not(.product-1) .product {
		margin: 0 0 30px 0;
		margin-right: 4%;
		width: 48%;
		float: left;
	}
	.shop .product:nth-child(2n+2) {
		margin-right: 0;
	}
	.shop .product .product-desc {
		padding-top: 8px;
	}
}


/*==========================================
             首頁樣式
==========================================*/
.swiper_wrapper {
	height: 600px;
}
.swiper-pagination {
	top: 10px;
	bottom: auto !important;
	text-align: right;
	padding: 0 15px;
}
#slider-arrow-left, #slider-arrow-right, .camera_prev, .camera_next, #slider .owl-prev, #slider .owl-next, .flex-prev, .flex-next, .nivo-prevNav, .nivo-nextNav, .slider-arrow-top-sm, .slider-arrow-bottom-sm {
	background-color: transparent;
}
#slider-arrow-left:hover, #slider-arrow-right:hover, .camera_prev:hover, .camera_next:hover, #slider .owl-prev:hover,
#slider .owl-next:hover, .flex-prev:hover, .flex-next:hover, .nivo-prevNav:hover, .nivo-nextNav:hover, .slider-arrow-top-sm:hover, .slider-arrow-bottom-sm:hover {
	background-color: transparent !important;
}
#slider-arrow-left i, #slider-arrow-right i, .camera_prev i, .camera_next i, #slider .owl-prev i, #slider .owl-next i, .flex-prev i, .flex-next i, .nivo-prevNav i, .nivo-nextNav i, .slider-arrow-top-sm i, .slider-arrow-bottom-sm i {
	color: transparent;
}
#slider .flex-prev, #slider .flex-next, #slider .flex-prev a, #slider .flex-next a {
	text-indent: -9999px;
}
#slider .flex-prev i, #slider .flex-next i {
	display: none;
}
#slider .flex-prev {
	background: url(../image/slider-arrow-left.png) no-repeat left top;
}
#slider .flex-next {
	background: url(../image/slider-arrow-right.png) no-repeat left top;
}
.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
	color: #0e1f7f;
}
.heading-block, .heading-block h1 {
	line-height: 1.3;
}
.heading-block:after {
	border-top-color: #0e1f7f;
}
.heading-block h1 span.center-block {
	font-size: 0.7em;
	font-weight: normal;
}
.heading-block > span:not(.before-heading) {
	margin-top: 0;
}
.heading-block:after {
    margin-top: 20px;
}

.home-iso .heading-block {
	margin-top: 30px;
}
.owl-carousel .owl-dots .owl-dot span {
	background-color: #0096ce;
}
.heading-block ~ p:not(.lead) {
    font-size: 16px;
}

.home-about .feature-box {
	margin-bottom: 30px;
}
.home-about .feature-box.fbox-center .fbox-icon {
	margin-bottom: 15px;
}
.home-about .feature-box.fbox-center.fbox-plain .fbox-icon img {
    height: auto;
}
.home-product.section {
	background: url(../image/section-bg.jpg) no-repeat center center;
	background-size: cover;
	padding: 30px 0;
	margin: 30px 0;
}

@media (max-width: 479px) {
	.swiper_wrapper:not(.force-full-screen), .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide, .ei-slider {
		height: 150px !important;
	}
	.home-about .feature-box.fbox-center .fbox-icon {
		width: 80px;
	}
}

#contact_form_submit #button {
	display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px;
    padding: 0 22px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	background-color: #0096ce;
	border: none;
	border-radius: 3px;
	border-bottom: 3px solid rgba(0,0,0,0.15);
	transition: all 0.2s linear;
}
#contact_form_submit #button:hover {
	background-color: #1ABC9C;
}
label small {
	color: #E10003;
}